@charset "utf-8";
/* CSS Document */

	ul#menu{margin:0; padding:0; list-style:none; clear:both;}
		#menu li{overflow:hidden; text-indent:-9999px; display:block; float:left; margin-right:2px;}
			#menu li a{background: url(../images/sprites.png) no-repeat; width:100%; height:100%; display:block;}
			
			/* Home Button */
			#menu li.home{width:53px; height:20px;}
				#menu li.home a{background-position:0px 0px;}
				#menu li.home a:hover{background-position:0px -20px;}
				#menu li.home a.selected{background-position:0px -20px;}
			
			/* Contact Button */
			#menu li.contact{width:62px; height:20px;}
				#menu li.contact a{background-position:-53px 0px;}
				#menu li.contact a:hover{background-position:-53px -20px;}
				#menu li.contact a.selected{background-position:-53px -20px;}